Subject: Re: Revell Fw 190 F-8
From: "Steve Bamford ARC" <[email-masked]>
To: "Rick Reinbott" <[email-masked]>
Date: Thu, 3 Feb 2005 11:06:21 -0800

Hi Rick,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Rick Reinbott 
  To: [email-masked] 
  Sent: Tuesday, October 26, 2004 6:14 PM
  Subject: Revell Fw 190 F-8

  Steve,

  Here's my article on my Revell 1/32nd Fw 190 F-8.  There are ten pictures altogether with the order of the pictures indicated by the last number before the .JPG extension of each one. For one of the pictures, the photo as it appeared under "my Pictures" was different from the photo after you clicked it to open it, kind of strange.  It's picture #4, which is the one of the bottom portion of the rear part of the plane showing the loop antenna, FuG antenna, and tail wheel, which is the picture I want for the article.  Also, for some reason, I can't increase the font size of the title of the article immediately below.  Please do that; thanks.  

  Please use this e-mail address ([email-masked]) for anyone who wants to contact me.  Please let me know that you got this and if you need anything else.

  Thanks!

  Rick Reinbott     

  1/32 Revell Focke-Wulf Fw 190 F-8  
  by Rick Reinbott

        Steve Bamford will insert full sized version of photo 01.jpg here 

    
  This is my Revell 1/32 Fw 190 F-8.  I lost track of how long it took me to complete this model, but let's just say it took longer than I anticipated and became a true "labor of love" for me.    

  Construction

  Although the kit is offered as the F-8 version, it contains a number of parts to build an A version as well.  These include the MG 17 cowling machine guns, gun cover and ammunition boxes, instrument panels for both the A and F versions, outer wing 20 mm cannons, and an A type fuselage.   The kit also contains 500kg, 250 kg, 50 kg bombs, and a 300-liter fuel tank in addition to a pair of underwing 30mm Mk 103 cannons.  

  Fuselage

  Starting with the fuselage, I had to add a few items to convert it into an F-8 version.  This included scratchbuilding a port side hand grip, closed fuel port, and open fuel cap as well as the starboard access panel.  These were cut from plastic card and shaped with a small file and sandpaper.  The open fuel cap was further detailed with brass wire around the inside part of the cap, with the fuselage plumbing being made from plastic rod.  The small indentation in the center part of the plumbing was achieved by taking a small diameter piece of brass tubing and gently turning it back and forth over the plastic rod until a circular indentation was made in the plastic.  I made a locating pin for the fuel cap by drilling a small hole into the back of it, gluing a small piece of brass wire, and inserting the pin into a small corresponding hole drilled in the fuselage.  While I found a good picture of the interior of the cap in the Squadron In Action Book, I could not find a good picture of the plumbing itself, and used pictures of completed models on the IIinternet as my source, so there's some conjecture on my part.  The FuG 16ZY antenna on the lower rear fuselage was made from brass rod, while the aerial wire is beading wire and the insulators are Elmer's glue painted white.  The tension spring on the aerial wire just in front of the tip of the vertical stabilizer is filament from a light bulb.

  Cockpit

  The handgrips and opening for the gunsight on the instrument panel shroud were cut out by hand.  The handgrips were shaped using an approximate stencil from a piece of plastic in my spare parts box with the openings made by using a small drill and hobby knife, then filed and sanded to size.  The gunsight opening was made by measuring the width and depth of the gunsight from the instrument panel and cutting out the opening using a hobby knife.  The coaming on the instrument panel shroud was made from lead sheet that was cut to length according to a template made from masking tape, and then folded in half using the edge of a 6-in. metal ruler.  It was then fitted over the edge of the shroud to achieve the final shape, painted with Model Master Leather, and drybrushed.  

  The Revi 16B gun sight is from Cutting Edge with the reflector glass made from Evergreen clear plastic cut to shape and glued with Elmer's glue.  An electrical cord on the control stick for firing the weapons was fashioned from copper wire.  The shoulder harness and seat belts are from Eduard, with the shoulder harness fittings just forward and below the armored headrest being made from with copper wire inserted into holes drilled into the armored headrest.  The pilot's seat is from JRutman Products.  I also scratchbuilt the bar for the rudder pedals bar and added Eduard rudder pedals.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Engine Area

  I added copper wire to simulate the spark plug wiring on the engine, as well as the wiring going from the engine to the engine bulkhead.  Plastic rod was used where some of the wiring connects to the bulkhead.  The oil filter (the cylinder-shaped object attached to the starboard side of the engine support mount, in front of the cowling machine guns) was made from a piece of sprue from the kit.  The piece was sanded and filed to size, with the rings being plastic strips and the top part fashioned from two different-thickness pieces of plastic card, cut and shaped to size.  I simulated the lines coming out of the oil cooler using copper wire with plastic rod, cut and drilled out accordingly, simulating the attachment points into the oil cooler.  The MG 131 machine gun ammunition boxes are from JRutman Products, which were included with the wheel well set.  This was very welcome, as the kit does not come with the proper MG 131 ammunition boxes for the F-8, but rather contains those for the MG 17 guns, as mentioned previously.  The ribbing on the inside of the cowl gun cover was scratchbuilt using plastic strips and plastic card.  Since I wanted the gun cover to be displayed as laying on the windscreen, I scratchbuilt a crude hinge using small pieces of brass tubing that were glued to the top of the cover and used copper wire that was glued to the underside of fuselage lip. I cut and shaped the wire so that brass tubing would slip over it.  I also scratchbuilt interior detail on the inside of the upper cowling engine cover using plastic strips and plastic card.  Finally, the exhaust openings were hollowed out using a small drill and hobby knife.    

  Wheel Wells, Undercarriage, & Wings

  The wheel wells that are molded in the kit are not accurate for an Fw 190, so I replaced them with the wheel well set from JRutman Products.  I added some detail to the wells using brass rod and copper wire.  I had to sand and grind the tops of the wells and the interior of the wings quite a bit to get the wheel wells to fit inside the wings.  Also, even with all the grinding and sanding I did, I was still not able to get a good fit between the wings and fuselage and had to use a lot of plastic strips and super glue to secure a strong bond.  I then kept applying layers of filler over the joint and kept sanding until it was smooth.  Unfortunately, I lost some of the detail of the wing root MG 151 covers in doing this.  

  Due to the installation of the new wheel wells, it was discovered that the inboard wing openings for the MG 151 cannons did not correspond with the placement of the blast tubes running through the wheel well.  To remedy this, I filled in the openings with plastic card and filler and sanded the edge of the wing smooth.  I then drilled new openings for the cannons to correspond to the blast tubes.  To secure a good fit of the cannon barrels to the front of the wheel well, I drilled a small hole in the rear of each barrel and then glued a piece of brass rod in each hole to make a locator pin.  I centered each barrel in the hole and used a little pressure while turning the barrel so that the brass pin started to make a small indentation in the front of the wheel well. Once this indentation was made, I drilled a small hole in the wheel well for the brass pin to fit into, with the result being a very strong fit.               

  The lower wing area forming the front part of the wheel wells housing the lower engine exhausts was also cut out from the kit and replaced with the JRutman part.  Various diameters of brass rod were used to replicate the ends of the lower exhausts.  The small fixed fairings to the left and right of the bomb rack designed to channel the exhaust gases from the lower exhaust bank were replicated using pieces of plastic card, cut and sanded to size.  The ETC 501 rack that came with the kit was the correct one for mounting the 300-liter fuel tank but not the correct one for mounting a 250 kg or 500 kg bomb.  Since I wanted to mount the 500 kg bomb, I removed the brace for the fuel tank and scratchbuilt the lower ends of the bracket for a bomb using plastic card and plastic rod.  

  The aluminum brake lines attached to each main gear strut were made from brass wire, with the rubber hose at the top and bottom of the lines being made from copper wire (sleeved) painted black.  The color of the brake lines was made from Testors Rust mixed with a little white.  The connecting point between the brake lines and rubber hoses was made from drilled-out plastic rod.  The straps fastening the brake lines to the main gear struts were made from lead foil from a champagne bottle.  The electrical wires on the upper radius strut (attached to the main gear strut) were made from copper wire painted yellow, while the microswitch on the radius strut (where the yellow wires are attached) was made from a small piece of plastic card.  The oleo scissors were filed and sanded down, and holes were drilled into them.  The tail wheel strut assembly was detailed using plastic rod and plastic card to simulate the actuation rod and drag yokes.  

  The landing gear indicators on the upper surface of the wings were made from brass rod, painted red and white, and inserted into a small hole drilled into the wing.  The sheet metal covers over the outer wing cannon openings was simulated using a thin plastic card, cut and filed to size.  The gun camera opening on the leading edge of the port wing was made from brass tubing with clear plastic used to simulate the covering.  The landing lights on the wingtips were simulated by painting the light area with a light gray color (e.g., Ghost Gray), then painting the tip white.  Once the white had dried, I used green and red transparent waterproof markers, respectively, to cover the light areas.  After Dullcote was applied to the model, I brushed Model Master Gloss Clear Top Coat over the light area to simulate the appearance of glass.  

      
          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting & Weathering  

  For painting the model, I used Humbrol and Model Master Enamels and Acrylics.  The camouflage scheme is the standard RLM 74 (Gray-Green) and RLM 75 (Gray-Violet) upper surfaces over RLM 76 (Light Blue) lower surfaces with some splotches of RLM 71 (Dark Green) over the tail area.  I sprayed all these colors freehand with an airbrush.  The rudder and cowl band were masked and airbrushed with RLM 04 Yellow.  The stripes on the bombs are hand painted using RLM 23 Red, with the bombs being RLM 66 Black Gray.  Three coats of Future Floor Wax were brushed on by hand to seal the model for weathering and prepare the surface for decals.  I used the kit decals, which were applied using Micro Set Solution.           

  I applied an acrylic wash to the underside, wheel wells, landing gear, ordinance, engine area (engine and machine guns), and inside of the cowl machine guns cover using Polly S Night Black mixed with water.  For the cockpit, I applied an acrylic wash using Polly S Light Brown.  Drybrushing was done by mixing the various base colors with white.  The exhaust stains were achieved by airbrushing Model Master Burnt Umber, followed by a light spray of Gunze Sangyo Soot inside the Burnt Umber.

  The fuel stain on the fuselage side under the open fuel cap was created using Gunze Sangyo Oil mixed with a little brown and thinned with water.  It was then applied lightly to the model with a brush and gently "pushed" down the side with a  damp rag to achieve the effect of dripping down the side of the plane.  The exhaust stains were achieved by airbrushing Model Master Burnt Umber followed by a light spray of Gunze Sangyo Soot inside the Burnt Umber.  The powder stains from the guns were made by drybrushing using Humbrol Panzer Gray.  Paint chipping was done by spraying certain areas of the model (wing leading edges, wing roots, fuselage sides, propeller blades, etc.) silver.  Once the base coat was applied and let to dry about 40 minutes or so, the paint was then "chipped" off using a small piece of drafting tape to reveal the silver underneath.  Additional chipping was done using a silver pencil and applying silver paint with a small brush.  Oil and fluid stains on the landing gear struts, underside, and engine cowling were done by applying a small amount of Polly S Night Black and streaking it back with a damp rag.  The cannon and machine gun barrels were all hollowed out using a small drill, and wiring was added to the machine guns using copper wire to dress up the area a little more.             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Y 

  The model depicts a machine of an unknown unit based in Bohemia in 1945.  Although Hasegawa has recently released a number of newly tooled 32nd scale Fw 190 kits, older kits such as this one allow the modeler to try a lot of scratchbuilding.  I'd also like to say that if you want to do detail work on an Fw 190, I can't recommend the Squadron Walk Around book enough.  The photographs and text in the book are outstanding.  I would have liked to see more detail photos of the engine and cowling machine guns, but then again, this probably would have meant fewer pictures of other areas of the plane.

  I hope this article was helpful and that you enjoy the pictures.

  Happy Modeling!

  Rick Reinbott

  IPMS St. Louis

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  References:

  Fw 190 in action, Squadron/Signal Publications Aircraft No. 44 (1999)

  Aerodata International Fighters of World War II, Squadron/Signal Publications (1980)

  Walk Around Focke-Wulf Fw 190 A/F, Squadron/Signal Publications (2000)

  Focke-Wulf 190: Defending the Reich 1943-1945, Stackpole Books (2000)

  FLuftwaffe Schlachgruppen, Osprey Publishing (2003)

  Photos and text © 2004 by Rick Reinbott